AMT8 driver help

army646

New Member
Dear all
Now I know that this is a bit of a long shot. Has anyone got a copy of the .dmg installer for the version 1.5 OSX driver for the AMT8 I could possibly have a copy of?

Why? I have my old G4 1.25 dual which is running Cubase SL3 on OS X 10.3.9, with a Steinberg Midex 8 to control all my old midi outboard gear. The problem is the system has never been stable despite OS X upgrades etc. Crash log indicates it is the midi system that is causing a complete freeze. But before I completely abandon Cubase and install my copy of Logic Pro 7.2 on a clean install of OS X 10.4, I would love to see if I can get some stability by using the AMT8. I know there is a driver on the Logic install discs but I would have to install my older version of Logic to get at it.

I have a copy of version 2.5 but not 1.5. I would ideally like to keep my G4 running OS X 10.3.9 and ideally Cubase as my old NI software is registered on this ops system. But at the end of the day I am just about ready to give up on Steinberg completely.

Thanks
Nige
 
Top